Subject: Ticket Assigned - Order number 8249996340
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:38:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 8249996340 Good evening, 

Today I collected my order and I have more than one complaint regarding it. 
First, one item is missing from my order and it is not mentioned In  The bill, yet I was charged the full amount in my credit card
Second, one item is wrong
Third, the items placed in the bag were all crumbled in a very bad way
Also I was never notified that my item had arrived in the store, I went one week after placing my order to check and I just found it there.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418771